0

I have VisualStudio 2013, and I have installed ArcGIS Runtime SDK for Dotnet 10.2.7. But still unable to get the ArcGIS Runtime assemblies in VisualStudio references. Is any version update of VisualStudio required or, if not, what is the solution for this?

How do I get the ArcGIS Runtime SDK assemblies in VisualStudio after installation?

2

From ArcGIS Runtime SDK for .Net - System requirements

Supported .NET frameworks

  • 4.6
  • 4.5.2

Supported IDEs

  • Visual Studio 2015 (all editions)
  • Visual Studio Express 2015 for Windows Desktop
  • Visual Studio 2013 (all editions)
  • Visual Studio Express 2013 for Windows Desktop
  • Visual Studio 2012 + Update 3 (all editions)
  • Visual Studio Express 2012 for Windows Desktop + Update 3

Check that your .Net framework matches the required version. It appears that the SDK should work with any release of VS 2013.

Also check out ArcGIS Runtime SDK for .Net - Install the SDK guide for installing the SDK into Visual Studio.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.